System.Web.Services 2.0.0.0 System.Collections.CollectionBase System.Collections.Generic.IEnumerable<System.Web.Services.Description.BasicProfileViolation> To be added.

Contains a strongly typed collection of objects.

- Constructor
  To be added.

  Initializes an instance of the class.

  2.0.0.0
- Method
  System.Boolean `` To be added.

  Checks whether the collection contains the specified object.

  true if the object exists in the collection; otherwise false.

  The object to locate in the collection. 2.0.0.0
- Method
  System.Void `` `` To be added.

  Copies the elements from the collection to an array, starting at a specified index of the array.

  An array of type to which to copy the contents of the collection. The zero-based index in at which copying begins. 2.0.0.0
- Method
  System.Int32 `` To be added.

  Returns the zero-based index of a specified in the collection.

  The zero-based index of the specified , or -1 if the element was not found in the collection.

  The to find in the collection. 2.0.0.0
- Method
  System.Void `` `` To be added.

  Inserts a to the collection at the specified location.

  The zero-based index in the collection at which to insert the . The to insert. 2.0.0.0
- Property
  System.Web.Services.Description.BasicProfileViolation `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added.

  Removes a specified from the collection.

  The to remove from the collection. 2.0.0.0
- Method
  2.0.0.0
  System.Collections.Generic.IEnumerator<System.Web.Services.Description.BasicProfileViolation> To be added. To be added. To be added.
- Method
  System.String To be added.

  Returns a representation of the objects in the collection.

  A representation of the objects in the collection.

  2.0.0.0